local BillboardLogic = require("billboard.BillboardLogic")
local BillboardAim = require("billboard.BillboardAim")

function CG_BILLBOARD_MAINLIST(human)
	BillboardLogic.sendMainList(human)
end

function CG_BILLBOARD_QUERY(human, msg)
	BillboardLogic.sendQuery(human, msg.boardType)
end

function CG_BILLBOARD_AIM_LIST(human, msg)
	BillboardAim.sendAimList(human, msg.boardType)
end

function CG_BILLBOARD_AIM_DETAIL(human, msg)
	BillboardAim.sendAimDetial(human, msg.id)
end

function CG_BILLBOARD_AIM_GET(human, msg)
	BillboardAim.getAimReward(human, msg.nType)
end